LastPass has recommended its users to avoid using its plugins while it is trying to fix a major vulnerability that could allow hackers to steal passwords or run